BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Retirement.Service.Requests.ProfileRetireRequest Class Reference

## Properties
Guid | RetireProfileId`[get, set]`
string | Reason`[get, set]`

## Property Documentation

## ◆ Reason

string BMA.EHR.Retirement.Service.Requests.ProfileRetireRequest.Reason
| get set

## ◆ RetireProfileId

Guid BMA.EHR.Retirement.Service.Requests.ProfileRetireRequest.RetireProfileId
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Retirement.Service/Requests/ProfileRetireRequest.cs